import os
import shutil


def copy_config(def_config_path="config_def.py", usr_config_path="config.py"):
    if not os.path.exists(usr_config_path):
        if os.path.exists(def_config_path):
            shutil.copy(def_config_path, usr_config_path)


copy_config()
